Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 07:26:33 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>9688883006 is my order number <br>
</div>
<div>97 is what I’ve paid for socks which I’ve never got and I’ve sent back small kids 3-4 socks which you have put me in instead of my order <br>
</div>
<div><br></div>
          <br>

    <div class="nh_extra">

      <div>
        Dnia 26 sierpnia 2021 18:04 Centrepoint &lt;[email-masked]&gt; napisał(a):
      </div>

      <blockquote class="nh_quote" style="border-left: 2px solid #999; padding-left: 8px; margin: 0">
        <div id="gwp0c8112f3"><div id="gwp0c8112f3h"><div class="gwp0c8112f3b"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Agata ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, however,. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">
<span>The Support Team</span> <br><br>
</div>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
      </blockquote>
    </div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043252155782'>3EA626FF-326A-46DF-BB85-790766C37C3B.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3011208